apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: reveal-multiplex
  namespace: rnd-wtf
spec:
  template:
    spec:
      containers:
        - image: registry.gitlab.com/bobymcbobs/container-images/reveal-multiplex:v1717719680-feea65ff # {"$imagepolicy": "flux-system:registry-gitlab-com-bobymcbobs-container-images-reveal-multiplex"}
          securityContext:
            runAsUser: 65532
            runAsGroup: 65532
            readOnlyRootFilesystem: true
          resources:
            limits:
              cpu: 250m
              memory: 100Mi
